﻿.maindesign .information{
border: 2px solid #f00;
        width: 80%;
        margin: 0 auto 30px;
        display: flex;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        position: relative;
        border-radius: 6px;
}
.maindesign .information a{
text-decoration: none;
        color: #f00;
        text-align: center;
        width: 100%;
        font-size: 1.25em;
        padding: 20px;
        font-weight: bold;
}
.maindesign .information::after{
content: "";
    position: absolute;
    right: 15px;
    border-top: 2px solid #f10013;
    border-right: 2px solid #f10013;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    bottom: 0;
    margin: auto;
}
.maindesign .information a:hover {
    text-decoration: none;
    opacity: .75;
    transition: .6s;
}
@media screen and (max-width: 767px) {
.maindesign .information{
border: 2px solid #f00;
width: calc(100% - 30px);
margin: 0 auto 30px;
display: flex;
align-items: center;
align-content: center;
flex-wrap: wrap;
position: relative;
border-radius: 6px;
}
.maindesign .information a{
text-decoration: none;
color: #f00;
text-align: left;
width: 100%;
font-size: 1em;
padding: 20px 20px 20px 10px;
font-weight: bold;
line-height: 1.5;
}
}

@media screen and (max-width:767px) {
.pc-only#html1{
	display: block!important;
}
.sp-only#html4{
	display: none!important;
}
}